@font-face {
    src: url(fonts/chinese\ rocks\ rg.otf);
    font-family: "minhaFonte";
 }

 body{
    background-image: url(imagem/background.jpg);
    background-size: 100% 100%;
    height: 1000px;
    background-repeat: no-repeat;    
}

#principal{
    width: 84%;
    height: 1000px;
    margin: auto;
    padding-top: 8px;   
}

#cabecalho{
    background-image: url(imagem/cabecalhoreddead.jpg);
    width: 99%;
    height: 200px;
    background-size: 100% 100% ;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px; 
}

#menu{
    width: 99%;
    height: 50px;
    font-family: "minhaFonte";
}

.item{
    background-color: beige;
    width: 20%;
    height: 50px;
    float: left;
    color: red;
    font-size: 20px;
    text-align: center;
    padding-top: 20px;
    font-size: 1.4;
}

.item:hover{
    background-color:black;
    font-size: 24px;
    transition: background-color 1s;
    height: 70px;
}

#texto{
    width: 99%;
    background-color:beige; 
    text-align:center;
    font-size: 15px;
    padding-left: 2%;
    padding-right: 2%;
    padding-top: 4%;
    padding-bottom: 2%;
    font-family: "minhaFonte";
    letter-spacing: 0.1em;
    color: black;
}

#gangue{
    width: 99%;
    background-color: beige;
    height: 750px;
}

.carouselExampleControls{
    background-color: beige;
    align-items: center;
}
.carousel-item {
    width: 500px;
    background-color: beige;
    padding-top: 10px;
    height: 800px;   
}
.carousel-item img{ 
    width: 500px;
    background-color: beige;
    height: 400px;
    border-radius: 10px;
}

.carousel-item active{
    background-color: beige;
}
.titulo{
    text-align: center;
    font-family: "minhaFonte";
    color: black;
    padding-top: 10px;
}

p{
    text-align: center;
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-size: 1.0em;
    color: black;
}

#creditos{
    width: 99%;
    background-color: beige;
    height: 200px;
    text-align: center;
    float:left;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    font-family: "minhaFonte";
    color: black;
}

#creditos h1 {
    font-size: 1.3em;
    margin-bottom: 5px;
    font-weight: bold
    
}

#contato {
    font-size: 0.8em;
    margin-top: 5px;
    letter-spacing:-0.6px;
     font-family: Georgia, 'Times New Roman', Times, serif;
}

.carousel {
    position: relative; 
    height: 300px;
}

.carousel-control-prev,
.carousel-control-next {
    top: 40%; 
    transform: translateY(-30%); 
    position: absolute;
    z-index: 10;   
}

p1{
    margin-top: 20px;
}

@media screen and (max-width: 700px){
    #principal{
        width: 100%;
        padding: 10px;
    }

    .item{
       font-size: 14px;
        
    }

    .item:hover{
        background-color:black;
        font-size: 21px;
        transition: background-color 1s;
    }


}


@media screen and (max-width: 500px){
    body{
        background-image: url(imagem/background.jpg);
        background-color: beige;
    }
    
    #principal{
        width: 100%;
        padding: 10px;
    }
    .item{
        width: 100%;
        padding-top: 10px;
        padding-bottom: 10px;
        font-size: 19px;
    }

    .carousel-item {
        padding: 5px;
    }

    
}